Package com.github.lgooddatepicker.zinternaltools

# Interface CustomPopup.CustomPopupCloseListener

All Known Implementing Classes:
  `DatePicker`, `TimePicker`

Enclosing class:
  `CustomPopup`

public static interface CustomPopup.CustomPopupCloseListener
CustomPopupCloseListener, Any class that uses a CustomPopup (or any other class), may implement this interface to be notified when the CustomPopup is closed. The implementing class should pass itself into the CustomPopup constructor.

## Method Summary

Modifier and Type
Method
Description
`void`
`zEventCustomPopupWasClosed(CustomPopup popup)`
zEventCustomPopupWasClosed, This will be called whenever the CustomPopup is closed, either internally or externally.

## Method Details

### zEventCustomPopupWasClosed

void zEventCustomPopupWasClosed(CustomPopup popup)
zEventCustomPopupWasClosed, This will be called whenever the CustomPopup is closed, either internally or externally. More specifically, this is called by the CustomPopup.hide() function.